Information on source package ldm

Available versions

ReleaseVersion
stretch2:2.2.18-2+deb9u1
buster2:2.18.06-1+deb10u1

Resolved issues

BugDescription
CVE-2019-20373LTSP LDM through 2.18.06 allows fat-client root access because the LDM ...
CVE-2012-1166The default keybindings for wwm in LTSP Display Manager (ldm) 2.2.x be ...
CVE-2008-1293ldm in Linux Terminal Server Project (LTSP) 0.99 and 2 passes the -ac ...

Security announcements

DSA / DLADescription
DLA-2064-1ldm - security update
DSA-4601-1ldm - security update

Search for package or bug name: Reporting problems